{
  "codeName" : "Custom",
  "counterType" : "DEDR",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPCOUNTERS/Custom.json",
  "getGetPSAppDEAction" : {
    "modelref" : true,
    "id" : "Counter"
  },
  "name" : "自定义计数器",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/TEST.json"
  },
  "timer" : 1000
}